<?php

namespace AuxCF\Entities\Field\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum ChoicesFieldLayoutEnum: string
{
  use SettingEnumTraits;

  case Vertical = 'vertical';
  case Horizontal = 'horizontal';

  public const SETTING_KEY = 'layout';
  public const SETTING_LABEL = 'field layout';

  public const DEFAULT = self::Vertical;
}
